{
  "name": "Nachtblind",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Der Held erleidet doppelte Abzüge bei allen Modifikatoren, die aus mangelnder Beleuchtung herrühren, jedoch nur bis zu Maximalabzügen entsprechend völliger Finsternis (AT/PA je –8 im Nahkampf, vier Größenklassen Verkleinerung des Ziels im Fernkampf, bis zu 16 Punkten Abzug bei Talentproben). Dieser Nachteil ist nicht mit Dämme rungssicht oder Nachtsicht kombinierbar."

}